uuid: 0632a9e3-59fc-431a-a951-1b39f9a48f12
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.organization.field_organization_logo
    - field.field.paragraph.organization.field_organization_title
    - field.field.paragraph.organization.field_organization_url
    - image.style.thumbnail
    - paragraphs.paragraphs_type.organization
  module:
    - image
    - link
id: paragraph.organization.default
targetEntityType: paragraph
bundle: organization
mode: default
content:
  field_organization_logo:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_organization_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_organization_url:
    weight: 2
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
hidden:
  created: true
  status: true
